# Amiga/PCM sound source instrument editor

The PCM instrument editor consists of a sample selector and several macros:

# Amiga/sample

- **Initial sample**: specifies which sample should be assigned to the instrument, or the first one in the sequence

# Macros

- **Volume**: volume sequence. _warning:_ it works only on Amiga system, as of version 0.5.5!
- **Arpeggio**: pitch sequence
- **Waveform**: sample sequence
- **Panning (left)**: output level for left channel
- **Panning (right)**: output level for right channel
- **Pitch**: fine pitch
- **Phase Reset**: trigger restart of waveform